body {
    overflow: hidden;
}

@media only screen and (min-width: 603px) and (max-width: 991px) {
    .nbny {
        position: relative;
        top: 50%;
        transform: translateX(50%);
    }
}

.preload {
    position: fixed;
    z-index: 99999999999999999999;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 1;
    background-color: #fff;
    background-image: url('../imagens/imagensGerais/gifG3.gif');
    background-size: 298px;
    background-position: center;
    background-repeat: no-repeat;
}

.header-nav__close {
    display: block;
    height: 30px;
    width: 30px;
    border-radius: 3px;
    background-color: rgba(0, 0, 0, 0.3);
    position: absolute;
    top: 8px;
    right: 10px;
    font: 0/0 a;
    text-shadow: none;
    color: transparent;
    z-index: 800;
}

.header-nav__close span::before, .header-nav__close span::after {
    content: "";
    display: block;
    height: 2px;
    width: 12px;
    background-color: #FFFFFF;
    position: absolute;
    top: 50%;
    left: 9px;
    margin-top: -1px;
}

.header-nav__close span::before {
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.header-nav__close span::after {
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.bg-dark {
    background: transparent !important;
    transition: 0.75s ease;
    -ms-transition: 0.75s ease;
    -ms-x-transition: 0.75s ease;
}

.bg-dark.scrolled {
    /* background-image: url('../imagens/scrolltop.webp')  */
    background: #01243a !important;
}

@media only screen and (max-width: 700px) {
    .home-social {
        right: 4rem;
    }
}

@media only screen and (max-width: 600px) {
    .home-social {
        right: 2rem;
    }

    .home-social li {
        padding: .6rem 0;
    }

    .home-social i {
        font-size: 17px;
        border: none;
    }

    .home-social span {
        display: none;
    }
}

@media only screen and (max-width: 992px) {
    .home-social {
        display: none;
    }
}

.home-social {
    font-family: "montserrat-regular", sans-serif;
    list-style: none;
    margin: 0;
    position: absolute;
    top: 55%;
    right: 5.4rem;
    -webkit-transform: translate3d(0, -50%, 0);
    -ms-transform: translate3d(0, -50%, 0);
    transform: translate3d(0, -50%, 0);
}

.home-social a {
    -webkit-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

.home-social {
    position: fixed;
    bottom: 0px;
    right: 30px;
    z-index: 999999;
}

.home-social a {
    color: #e2e2e2 !important;
    transition: 0.75s ease !important;
    filter: drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.01));
}

.home-social li {
    position: relative;
    padding: .9rem 0;
}

.home-social li a {
    display: block;
    width: 33px;
    height: 33px;
}

.home-social i, .home-social span {
    position: absolute;
    top: 0;
    line-height: 33px;
    -webkit-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

.home-social i {
    font-size: 50px;
    right: 0;
    text-align: center;
    display: inline-block;
    width: 33px;
    height: 33px;
}

.home-social span {
    color: #01243a;
    right: 4.5rem;
    font-size: 1rem;
    opacity: 0;
    visibility: hidden;
    -webkit-transform: scale(0);
    -ms-transform: scale(0);
    transform: scale(0);
    -webkit-transform-origin: 100% 50%;
    -ms-transform-origin: 100% 50%;
    transform-origin: 100% 50%;
}

.home-social li:hover span {
    opacity: 1;
    visibility: visible;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
}

.redes-sociais {
    padding: .9rem 0;
}

.navbar-fixed {
    position: absolute;
    z-index: 999999999;
}

body {
    overflow: scroll;
    overflow-x: hidden;
    text-rendering: optimizeLegibility;
    font-kerning: normal;
    font-variant-ligatures: common-ligatures contextual;
    font-feature-settings: "kern", "liga", "clig", "calt";
}

.separator-type, .title-type, .intro-type, .content-type .intro-type p {
    position: relative;
}

.ct-btn-scroll {
    width: 49px;
    height: 49px;
    position: absolute;
    bottom: 25%;
    left: 0;
    right: 0;
    margin: auto;
    padding-top: 50px;
    z-index: 9;
    border-radius: 50%;
    -webkit-transition: background-color 0.25s ease-in-out;
    transition: background-color 0.25s ease-in-out;
}

.img-fluid {
    max-width: 100%;
    height: auto;
}

.brand-logo {
    align-items: center;
    justify-content: center;
    margin-top: 5px;
}

.responsive-img {
    max-width: 100%;
    height: auto;
}

.sectionSobreImg {
    margin: 20px;
}

nav ul a, nav .brand-logo {
    color: #ffffff;
}

.menu-color {
    color: #ffffff;
}

.icons-color {
    color: #71c42c;
}

.clientes-color {
    min-height: 380px;
    line-height: 0;
    height: auto;
    color: #ffffff;
}

.map-responsive {
    overflow: hidden;
    position: relative;
    height: 500px;
}

.map-responsive iframe {
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    position: absolute;
}

.carousel-espaço {
    position: relative;
    padding-top: 20px;
}

@media only screen and (max-width: 992px) {
    .parallax-container .section {
        position: absolute;
        top: 10%;
    }

    #index-banner .section {
        top: 5%;
    }
}

@media only screen and (max-width: 600px) {
    #index-banner .section {
        top: 0;
    }
}

.icon-block {
    padding: 0 15px;
}

.icon-block .material-icons {
    font-size: inherit;
}

.logos {
    filter: grayscale(1);
    opacity: .4;
    width: 100px;
    height: 70px;
    align-items: center;
    justify-content: center;
}

.logosp {
    width: 80px;
    height: 50px;
    align-items: center;
    justify-content: center;
}

footer.page-footer {
    margin: 0;
}

.logosim {
    /* width: auto;
    margin: 40px; */
    filter: grayscale(1);
    opacity: .4;
    height: 130px;
    align-items: center;
    justify-content: center;
}

.descriptions {
    margin: 0 auto;
    padding-bottom: 0;
    padding-left: 72px;
    line-height: 25px;
}

.clearfix {
    clear: both;
}

strong {
    font-size: 14px;
}

em {
    font-size: 11px;
}

.cctop {
    background: #222222;
    padding: 12px;
    overflow: auto;
}

.navbar-brand {
    color: #FFFFFF;
}

a.navbar-brand:hover {
    color: #FFFFFF;
}

.nav-item {
    font-size: 17px;
}

.menus {
    padding: 2em 0 3em;
}

.menus a {
    display: inline-block;
    margin: 0.5em;
    padding: 0.7em 1.1em;
    outline: none;
    background: #FFFFFF;
    color: rgba(0, 0, 0, 0.3);
    text-decoration: none;
    font-weight: 700;
    opacity: 1;
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
    color: #608ebd;
}

.menus a:hover {
    color: #0156ac;
}

.bottom {
    padding-bottom: 4em;
    color: rgba(0, 0, 0, 0.4);
    text-align: center;
}

.bottom a {
    display: inline-block;
    margin-top: 0.5em;
    color: #FFFFFF;
    text-decoration: none;
}

.on-scrollbar {
    scrollbar-width: thin;
    /* Firefox */
    -ms-overflow-style: none;
    /* IE 10+ */
}

.on-scrollbar::-webkit-scrollbar-track {
    box-shadow: none !important;
    background-color: transparent !important;
}

.on-scrollbar::-webkit-scrollbar {
    width: 6px !important;
    background-color: transparent;
}

.on-scrollbar::-webkit-scrollbar-thumb {
    background-color: #01243a;
}

body ::selection {
    background: #01243a;
    color: #fff;
}

body ::-moz-selection {
    background: #01243a;
    color: #fff;
}

#subir {
    display: none;
    position: fixed;
    bottom: 20px;
    right: 30px;
}

#subir img {
    width: 50px;
}

.alingSobre {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    align-items: center;
}

.galeriaHome1 {
    margin: 0px;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

.galeriaHome2 {
    margin: 0px;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

.zoom {
    overflow: hidden;
}

.zoom img {
    max-width: 100%;
    -moz-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}

.zoom:hover img {
    -moz-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
    filter: grayscale(0);
    opacity: 100%;
}

.zoom:hover img {
    -moz-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}

:root {
    --mainColor: rgba(113, 196, 44, 0.5);
}

.efectHoverButonsLinks {
    background:
        linear-gradient(to bottom,
            var(--mainColor) 0%,
            var(--mainColor) 50%);
    background-position: 0 100%;
    background-repeat: repeat-x;
    background-size: 1px 1px;
    color: #4d4d4d000;
    font-size: 20px;
    text-decoration: none;
    transition: background-size .3s;
}

.efectHoverButonsLinks:hover {
    background-size: 4px 10px;
}

.homeHoverSolucoes {
    position: relative;
    display: inline-block;
}

.homeHoverSolucoes-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
    padding: 12px 16px;
    z-index: 1;
}

.homeHoverSolucoes:hover .homeHoverSolucoes-content {
    display: block;
}